Returns an array of fields

- « SolrQuery::getExpandRows

- SolrQuery::getFacet »

- PHP Manual
- SolrQuery
- Returns an array of fields

# SolrQuery::getExpandSortFields

(PECL solr >= 2.2.0)

SolrQuery::getExpandSortFields — Returns an array of fields

### Description

public SolrQuery::getExpandSortFields(): array

Returns an array of fields

### Parameters

This function has no parameters.

### Return Values

Returns an array of fields.